agsm vulnerabilities and exploits

5
CVSSv2
CVE-2004-2277

Buffer overflow in aGSM Half-Life client allows remote Half-Life servers to cause a denial of service (crash) and possibly execute arbitrary code via a long server response....

Agsm